a.news-title {
  text-decoration: none;
  color: #222
}

#hs_content .news h3 {
  padding-left: 90px;
}

.news .date:before {
  font-size: 14px;
  font-weight: bold;
  display: block;
  font-family: 'Titillium Web', sans;
  color: #eee;
  border-radius: 5px;
  margin: 8px 0 5px 5px;
  padding: 0 0 2px 0;
  vertical-align: middle;
  text-align: center;
  width: 80px;
  margin-right: 0.5em;
}
.news .redmine .date:before {
  content: "redmine";
  background: #c3352b;
}

.news .blog .date:before {
  content: "blog";
  background: #21a;
}

ul.news {
  list-style: none;
  padding: 0;
}

ul.news li {
  border-bottom: 2px groove #fff;
  padding-top: 8px;
  padding-right: 16px;
}

#hs_content .news li {
  margin: 0;
}

#about {
  border-bottom: 2px groove #fff;
  padding: 5px;
}

#hs_branding {
  min-width: 0;
}

#hs_main {
  min-width: 0;
}

body {
  overflow-x: hidden;
}

span.date { 
  font-weight: bold;
  display: block;
  width: 90px;
  text-align: center;
  float: left;
}

span.author {
  text-decoration: italic;
}

#hs_main {
  position: relative;
}

#left {
  border-right: 2px groove #fff;
  margin-right: 270px;
}

#right {
  position: absolute;
  width: 250px;
  top: 100px;
  padding-top: 16px;
  right: 0;
  margin-right: 20px;
  font-size: 16px;
}

.clear {
  clear: both;
  display: block;
  text-align: center;
}

.moar {
  font-family: "Titillium Web", sans;
  font-weight: bold;
//  background: url("/static/cutcube.png");
  background-color: #fd6;
//  background-color: #2c702a;
  color: #222;
  padding: 4px;
  border-radius: 5px;
  text-align: center;
  display: block;
}

@media screen and (max-width: 1024px) {
  #hs_branding {
    width: 95%;
  }
  #hs_main {
    width: 95%;
  }
}       

@media screen and (max-width: 625px) {
  #hs_branding {
    width: 100%;
  }
  #hs_main {
    width: 100%;
  }
  #right {
    position: static;
    float: none;
    width: 100%;
  }  
  #left {
    float: none;
    width: 100%;
    margin-right: 0;
    border-right: 0;
  }
}

@media screen and (max-width: 480px) {
  #hs_branding a {
    font-size: 1.8em;
  }
  #hs_branding li a {
    font-size: 1.2em;
  }
}

#right h4 {
  margin-bottom: 0px;
  margin-left: 0px;
  margin-top: 2px;
}

h1.mail {
  margin-bottom: 2px !important;
}

#right .email-entry {
  width: 90%;
  border: 1px groove #777;
  padding: 2px;
  background: none repeat scroll 0% 0% rgb(250, 250, 250);
  color: rgb(34, 34, 34);
  margin: 10px;
  font-size: 14px;
}

#right .email-submit {
  padding: 4px 14px 4px 14px;
}

.mailcheck {
  margin-right: 8px;
  position: relative;
  top: 2px;
}

div.mail-desc {
  font-size: 14px;
  padding-left: 26px;
  line-height: 15px;
}

div.flashes {
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  margin-bottom: 10px;
}

div.flashes ul {
  list-style-type: none;
  padding: 0 0 5px 0;
}

div.flashes li {
  width: 90%;
  border-radius: 4px;
  background-color: #308033;
  padding: 5px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
}

div.flashes li.error {
  background-color: #a01023;
}